/* jshint sub: true */
if ("makeEmoji" in window) delete window["makeEmoji"];
if ("emojiProviderHeader" in window) delete window["emojiProviderHeader"];
if ("searchEmojis" in window) delete window["searchEmojis"];

